package com.liquidnet.service.goblin.service;

import com.liquidnet.service.base.ResponseDto;

public interface IGoblinErpService {

    ResponseDto<Boolean> initErpStock(String spuId,int min,String storeId);

    ResponseDto<Boolean> pushTrade(String orderId);

    ResponseDto<Boolean> syncErpLogistic();

    ResponseDto<Boolean> checkGoodsNo(String specNo,String goodsNo,String storeId);

}
